# -*- coding: utf-8 -*-
# Part of Odoo. See LICENSE file for full copyright and licensing details.

# Copyright (c) 2005-2006 Axelor SARL. (http://www.axelor.com)

import logging
import math
import datetime
from datetime import date,timedelta

from odoo import api, fields, models
from odoo.exceptions import UserError, AccessError, ValidationError
from odoo.tools import float_compare
from odoo.tools.translate import _

_logger = logging.getLogger(__name__)

class PrimeProjectObjective(models.Model):
    _name = 'prime.project.objective'
    _description = "Objective"

    name = fields.Char(string='Name', required=True)
    code = fields.Char('Code',required=False)
    priority_objective = fields.Text(string='Priority Objective')
    description = fields.Text(string='Detailed Description')
